View Issue Details

IDProjectCategoryView StatusLast Update
0004282FreeCADBugpublic2020-03-22 22:21
Reporterdubstar_04 Assigned Todubstar_04  
PrioritylowSeveritytrivialReproducibilityalways
Status closedResolutionfixed 
Product Version0.19 
Target Version0.19 
Summary0004282: Tool Table Icons Missing
DescriptionAs per summary. Icons are missing from the tool table, See attached image.

Forum Post here: https://forum.freecadweb.org/viewtopic.php?f=15&t=26290&p=374514#p374514
TagsNo tags attached.
FreeCAD InformationOS: Windows 10 (10.0)
Word size of OS: 64-bit
Word size of FreeCAD: 64-bit
Version: 0.19.19635 (Git)
Build type: Release
Branch: master
Hash: 757cfce10b87ca087d31ce38eb30f612bf55fcad
Python version: 3.6.8
Qt version: 5.12.1
Coin version: 4.0.0a
OCC version: 7.3.0
Locale: English/United Kingdom (en_GB)

Activities

dubstar_04

2020-03-06 08:07

developer  

IconMIssing.png (8,050 bytes)   
IconMIssing.png (8,050 bytes)   

dubstar_04

2020-03-22 22:21

developer   ~0014264

Fix committed to master branch.

Related Changesets

FreeCAD: master 591e5868

2020-03-08 08:40:50

dubstar_04

Details Diff
show tool table edit icons on the tool table ui. fixes 0004282 Affected Issues
0004282
mod - src/Mod/Path/Gui/Resources/panels/ToolLibraryEditor.ui Diff File

FreeCAD: master a4f8350a

2020-03-08 15:33:39

sliptonic


Committer: GitHub Details Diff
Merge pull request 0003143 from dubstar-04/fixes/tooltable-icons

[Path] fixes/tooltable - Show icons on the tool table ui. fixes 0004282
Affected Issues
0004282
mod - src/Mod/Path/Gui/Resources/panels/ToolLibraryEditor.ui Diff File

Issue History

Date Modified Username Field Change
2020-03-06 08:07 dubstar_04 New Issue
2020-03-06 08:07 dubstar_04 Status new => assigned
2020-03-06 08:07 dubstar_04 Assigned To => dubstar_04
2020-03-06 08:07 dubstar_04 File Added: IconMIssing.png
2020-03-06 08:11 dubstar_04 Description Updated View Revisions
2020-03-22 22:21 sliptonic Changeset attached => FreeCAD master a4f8350a
2020-03-22 22:21 dubstar_04 Changeset attached => FreeCAD master 591e5868
2020-03-22 22:21 dubstar_04 Note Added: 0014264
2020-03-22 22:21 dubstar_04 Status assigned => closed
2020-03-22 22:21 dubstar_04 Resolution open => fixed